<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d77ef07037874128db570183ded231da">
  <dict>
    <!--2021-03-23 16:36:00.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
    <!--2020-05-21 23:38:16.000-->
    <string key="mvnoTypeIndex">1</string>
  </dict>
</config>
